



gdk-pixbuf-csource --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
gdk-pixbuf-query-loaders
IF %ERRORLEVEL% NEQ 0 exit /B 1
gdk-pixbuf-pixdata --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\gdk_pixbuf-2.0-0.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
for /f "usebackq tokens=*" %%a in (`pkg-config --variable=exec_prefix --dont-define-prefix gdk-pixbuf-2.0`) do if not exist "%%a/bin/gdk_pixbuf-2.0-0.dll" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\gdk_pixbuf-2.0.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
for /f "usebackq tokens=*" %%a in (`pkg-config --variable=libdir --dont-define-prefix gdk-pixbuf-2.0`) do if not exist "%%a/gdk_pixbuf-2.0.lib" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
